body { background-color: white; }
.pub-enveloppe { 
	border: 1px solid green;
	box-shadow: 0 0 30px black; 
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
}
.pub-entete { 
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #2C8DD2;
	min-height: 120px;
	-webkit-border-radius: 20px 20px 0 0;
	-moz-border-radius: 20px 20px 0 0;
	-o-border-radius: 20px 20px 0 0;
	border-radius: 20px 20px 0 0;
}
.pub-contenu { 
	padding: 5px 10px 5px 10px;
}
.pub-corps {
	min-height: 500px;
}
.pub-bas {
	padding-top: 50px;
}

.pub-pied {
	background-color: #2C8DD2;
	-webkit-border-radius: 0 0 20px 20px;
	-moz-border-radius: 0 0 20px 20px;
	-o-border-radius: 0 0 20px 20px;
	border-radius: 0 0 20px 20px;
}
.pub-index-communes {
	margin-bottom: 0;
}

.pub-entete h1 {
	padding-top: 2%;
	font-family:monospace;
	font-size : 3em;
	text-shadow: 5px 5px 7px black;
	margin-left: -5%;
    margin-right: 0%;
}
.pub-entete img {
	margin-top: 3%;
	box-shadow: 3px 3px 5px black; 
	height: 100px;	
	margin-left: -17%;
    margin-right: 0;
}
.pub-entete table {
	width: 100%;
}
.pub-entete table, .pub-corps table {
	margin: auto;
}

a:hover {
	color:red;
}

h1,h2,h3,h4 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.pub-corps td {
	vertical-align: middle;
}

.tableau-communes {
	width: 100%;
}
.tableau-communes td {
	text-align: center;
}
.tableau-communes td:first-child {
	text-align: left;
}

.tableau-listes td:nth-child(2), .tableau-listes th:nth-child(2) {
	text-align: center;
}

.tableau-composition-liste th:nth-last-child(1), .tableau-composition-liste td:nth-last-child(1) {
	text-align: center;
}

.tableau-candidats {
	width: 60%;
}
.tableau-candidats td {
	text-align: center;
}

.tableau-cm-listes th:nth-last-child(1), .tableau-cm-listes td:nth-last-child(1) {
	text-align: center;	
}

.tableau-cm-listes th:nth-last-child(2), .tableau-cm-listes td:nth-last-child(2) {
	text-align: left;	
}

.tableau-cm-listes th:nth-last-child(3), .tableau-cm-listes td:nth-last-child(3) {
	text-align: left;	
}
.tableau-cm-listes th:nth-child(1), .tableau-cm-listes td:nth-child(1) {
	width: 35%;
}

.tableau-cm-PLM-listes th:nth-last-child(1), th:nth-last-child(2), th:nth-last-child(3), .tableau-cm-PLM-listes td:nth-last-child(1), td:nth-last-child(2), td:nth-last-child(3) {
	text-align: center;	
}

.tableau-cm-paris-listes th:nth-last-child(1),th:nth-last-child(2), .tableau-cm-paris-listes td:nth-last-child(1),td:nth-last-child(2) {
	text-align: center;	
}

.tableau-cm-paris-listes th:nth-last-child(3), .tableau-cm-paris-listes td:nth-last-child(3) {
	text-align: left;	
}


.tableau-resultats-listes td:nth-child(2) {
	text-align: right;
}
.tableau-resultats-listes th:nth-child(1), .tableau-resultats-listes td:nth-child(1) {
	width: 40%;
}

.tableau-resultats-listes th:nth-child(1), .tableau-resultats-listes th:nth-child(2),
.tableau-resultats-listes th:nth-child(3), .tableau-resultats-listes td:nth-child(3),
.tableau-resultats-listes th:nth-child(4), .tableau-resultats-listes td:nth-child(4),
.tableau-resultats-listes th:nth-child(5), .tableau-resultats-listes td:nth-child(5),  
.tableau-resultats-listes th:nth-child(6), .tableau-resultats-listes td:nth-child(6){
	text-align: center;
}

.tableau-mentions td:nth-child(2) {
	text-align: right;
}

.tableau-mentions th:nth-child(2), 
.tableau-mentions th:nth-child(3), .tableau-mentions td:nth-child(3),
.tableau-mentions th:nth-child(4), .tableau-mentions td:nth-child(4) {
	text-align: center;
}

.tableau-sieges-conseils {
	width: 65%;
}

.tableau-sieges-conseils th:nth-child(2), .tableau-sieges-conseils td:nth-child(2),
.tableau-sieges-conseils th:nth-child(3), .tableau-sieges-conseils td:nth-child(3),
.tableau-sieges-conseils th:nth-child(4), .tableau-sieges-conseils td:nth-child(4){
	text-align: center;
}

.tableau-sieges-conseils th:nth-child(1), .tableau-sieges-conseils td:nth-child(1) {
	text-align: left;
}

.tableau-resultats-maj {
	width: 80%;
}

.tableau-resultats-maj th:nth-child(2), .tableau-resultats-maj td:nth-child(2){
	text-align: right;
}

.tableau-resultats-maj th:last-child, .tableau-resultats-maj td:last-child ,
.tableau-resultats-maj th:nth-child(3), .tableau-resultats-maj td:nth-child(3),
.tableau-resultats-maj th:nth-child(4), .tableau-resultats-maj td:nth-child(4){
	text-align: center;
}

.tableau-nuances { width: 70% }
.tableau-nuances th:first-child, .tableau-nuances td:first-child {
	text-align: center;
}
.tableau-mentions-fe td:nth-child(2), .tableau-mentions-fe td:nth-child(3),
.tableau-mentions-fe td:nth-child(4) {
	text-align: right;
}

.tableau-mentions-fe td:nth-child(5), .tableau-mentions-fe td:nth-child(6),
.tableau-mentions-fe th:nth-child(2), .tableau-mentions-fe th:nth-child(3),
.tableau-mentions-fe th:nth-child(4), .tableau-mentions-fe th:nth-child(5), 
.tableau-mentions-fe th:nth-child(6){
	text-align: center;
}
.tableau-resultats-fe td:nth-child(2) {
	text-align: right;
}

.tableau-resultats-fe th:nth-child(1), .tableau-resultats-fe th:nth-child(2),
.tableau-resultats-fe th:nth-child(3), .tableau-resultats-fe td:nth-child(3){
	text-align: center;
}